﻿@charset "utf-8";
body{font-family:"Microsoft Yahei";}
a{text-decoration: none;}
a:hover{text-decoration: none;}
.wm_bj{background: #f0f0f0 url(../images/wm_bj.jpg) no-repeat center bottom;height: 581px;overflow-x: hidden;overflow-y: hidden;}
.wm{position: relative;}
.wm dl{height: 447px;}
.wm dt{position: absolute;left:-360px;font-size:0;line-height: 0}
.wm dd {float:right;width:600px;background: #fff;height: 447px;}
.wm dd h3 {background: #007440;padding:0 0 0 31px;height: 137px;letter-spacing:2px;margin-bottom:33px;}
.wm dd h3 strong{height: 48px;line-height: 48px;border-bottom:1px solid #4d9e7a;padding-top:13px;display:inline-block;font-size:24px;color: #fff;font-weight: normal;}
.wm dd span {display: block;height: 64px;line-height: 64px;font-size:36px;color: #fff;font-weight: normal;}
.wm dd span em {color: #8ec31f;font-weight: bold;font-style: normal;}
.wm dd p {margin-left:36px;padding-left:24px;height:44px;line-height:44px;background: url(/css-..-images-wm_ico2.jpg.jpg) no-repeat left center;font-size: 16px;color: #484848;}
.wm_ico1{position:absolute;right:-112px;top:161px;}
.wm_tel{float:left;width: 468px;padding-left:67px;margin:38px 0 0 65px;font-size:18px;color: #fff;background: url(/css-..-images-wm_ico3.jpg.jpg) no-repeat left top;}
.wm_tel span{display: block;font-size:38px;color: #fff;}
.wm_p{float:right;width:600px;}
.wm_p h4{height: 72px;line-height: 72px;font-size:30px;color: #fff;background: url(/css-..-images-wm_ico4.jpg.jpg) no-repeat right center;width:549px;text-align: center;overflow: hidden;margin-left:49px;}
.wm_p li{float:left;font-size:30px;color: #fff;background: url(/css-..-images-wm_ico5.jpg.jpg) no-repeat right;height: 47px;line-height: 47px;padding:0 78px;}
.wm_p li:last-child{margin:0;background:none;padding:0 0 0 65px;}


.titis{height: 157px;text-align: center;}
.titis h4 {height: 77px;line-height: 77px;font-size:60px;color: #212325;font-weight: bold;}
.titis h4 a{color: #212325;}
.titis p{font-size:24px;color: #595959;height: 42px;line-height: 42px;}
.list1{background: url(/css-..-images-pro_bj.jpg.jpg) repeat-x 0 157px;height:1135px;margin-top:110px;}
.pro_qh{height: 240px;overflow: hidden;position: relative;}
.pro_qh li{float:left;width:50%;height: 240px;}
.pro_qh li p {position: absolute;left:50%;top:0;height: 240px;}
.pro_qh li p em {font:30px arial;color: #fff;display: block;padding-top:40px;height: 42px;line-height: 42px;}
.pro_qh li p span {height: 37px;line-height: 37px;font-size:30px;display: block;color: #fff}
.pro_qh li p a{width:124px;height: 34px;line-height: 34px;text-align: center;border:1px solid #fff;font-size:14px;color: #fff;display: block;margin-top:41px;}
.pro_qh li:nth-child(1) p{margin-left:-600px;padding-left:300px;background: url(/css-..-images-pro_ico1.png.jpg) no-repeat left 43px;}
.pro_qh li:nth-child(2) p{margin-left:32px;padding-left:319px;background: url(/css-..-images-pro_ico2.png.jpg) no-repeat left 64px;}
.pro_qh li.on{background: #007440}
.pro_qh li.on p a{background: #8ec31f;border:1px solid #8ec31f;}
.pro_qh li:hover,.pro_qh li.cur{background: #007440}
.pro_qh li:hover p a,.pro_qh li.cur p a{background: #8ec31f;border:1px solid #8ec31f;}
.pro_c .tit{height: 100px;padding-top:26px;}
.pro_c .tit li{float:left;margin:0 69px;text-align: center;height:96px;border-bottom:4px solid #dbdbdb;cursor: pointer;}
.pro_c .tit li em {display: block;font-size:24px;color: #b9b9b9;height: 36px;line-height: 36px;}
.pro_c .tit li span {color: #595959;font-size:18px;height: 38px;line-height: 38px;}
.pro_c .tit li:hover{border-color: #007440}
.pro_c .tit li:hover em,.pro_c .tit li:hover span  {color: #007440}
.pro_a {margin-top:31px;margin-left:-8px;overflow: hidden;height: 430px;}
.pro_a li{float:left;font-size:0;line-height:0;position: relative;width:290px;margin-left:8px;border:1px solid #dbdbdb;overflow: hidden;}
.pro_a li img {width:290px;height: 386px;transition: all 1s}
.pro_a li:hover img {transform: scale(1.1);}
.pro_a li p {position:absolute;width:100%;text-align: center;left:0;bottom:34px;}
.pro_a li p span a{display:block;height: 32px;line-height: 32px;font-size:24px;color: #212022;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.pro_a li p em {height: 24px;font-size:12px;color: #9e9e9e;display: block;line-height:14px}
.pro_a li:last-child{margin-top:12px;}
.pro_a li:nth-child(4) p,.pro_a li:nth-child(5) p{left:33px;text-align: left;}
.pro_a li:nth-child(4) p{top:29px;bottom:auto;}
.pro_a li:nth-child(4) img,.pro_a li:nth-child(5) img {height: 186px}
.pro_c i a{display:block;width:235px;height: 58px;background: #007440;margin:0 auto;text-align: center;line-height: 58px;font-size:16px;color: #fff;font-style:normal;}


.list2{background: url(/css-..-images-td_bj.jpg.jpg) no-repeat center 306px;height: 1131px;margin-top:90px;overflow: hidden;}
.ted .titis {height:148px;}
.tex {height: 138px;background: #007440;text-align: center;}
.tex h4 {font-size:30px;color:#fff;height: 49px;line-height: 49px;padding-top:16px;}
.tex p {font-size:16px;color: #b8cfc2;line-height: 24px;}
.td_c{padding-top:20px;height: 609px;}
.td_c dl{height: 141px;padding:45px 0 4px 74px;width:520px;float:left;}
.td_c dt{float:left;width:141px;height: 141px;}
.td_c dt img {width:141px;height: 141px;transition:all 1s;}
.td_c dl:hover dt img{transform:rotate(360deg);}
.td_c dd {float:left;width:330px;padding:20px 0 0 27px;}
.td_c dd h4 {height: 36px;line-height: 36px;font-size:24px;color: #212121;}
.td_c dd p {padding-top:14px;color: #5d5d5e;font-size:14px;line-height: 24px;}
.td_c dl:nth-child(2n){margin-left:4px;}
.te_g a{display: block;width: 235px;height: 58px;text-align: center;line-height: 58px;font-size: 16px;color: rgb(255, 255, 255);font-style: normal;background: rgb(0, 116, 64);margin: 0px auto;}


.list3{height: 1159px;overflow: hidden;position: relative;}
.list3 .titis{height: 200px;}
.ys_qh {height: 129px;}
.ys_qh li{float:left;width:292px;background:url(/css-..-images-ys_ico1.jpg.jpg) repeat-x;height: 192px;margin-right:8px;padding-top:36px;box-sizing: border-box;transition:width 0.5s}
.ys_qh li em {float:left;font-size:60px;color: #858585;line-height: 57px;padding-left:19px;}
.ys_qh li p{float:right;width:188px;padding:8px 6px 0 0;}
.ys_qh li p span {font-size: 18px;color: #fff;height: 27px;line-height: 27px;display: block;}
.ys_qh li p i{font-size:12px;color: #7e7e7e;font-style: normal;}
.ys_qh li.on{background: url(/css-..-images-ys_ico2.jpg.jpg) no-repeat;height: 162px;margin-top:-30px;width:292px;}
.ys_qh li.on p i{color: #74a58b}
.ys_qh li.on em{color: #fff}
.ys_qh li:last-child{margin-right:0;}
.ys_nr{margin-top:28px;}
.ys_nr dl{margin:-80px auto 0;width:1200px;background: #007440;height: 216px;}
.ys_nr dt{height: 80px;line-height: 80px;font-size:24px;color: #fff;padding-left:42px;}
.ys_nr dd {height: 106px;margin:0 6px;background: #f0f0f0;padding-top:24px;}
.ys_nr dd p {margin-left:40px;padding-left:23px;background: url(/css-..-images-ys_ico3.jpg.jpg) no-repeat left center;height: 40px;line-height: 40px;font-size:16px;color: #313131;}
.ys1 i{background: url(/css-..-images-ys_img1.jpg.jpg) no-repeat center top;height: 565px;display:block;}
.ys2 i{background: url(/css-..-images-ys_bj1.jpg.jpg) no-repeat center top;height: 565px;display:block;}
.ys3 i{background: url(/css-..-images-ys_img3.jpg.jpg) no-repeat center top;height: 565px;display:block;}
.ys4 i{background: url(/css-..-images-ys_img4.jpg.jpg) no-repeat center top;height: 565px;display:block;}
.ys_s{position:absolute;bottom:237px;height: 80px;left:50%;margin-left:330px;}
.ys_s li{float:left;font-size:24px;color: #5dc192;padding:0 10px;height:40px;padding-top:20px;}
.ys_s li.on{color: #fff;border-bottom:1px solid #ffffff;}


.anl{height: 977px;position: relative;overflow: hidden;}
.anl .titis{height: 156px}
.al_qh{height: 118px;}
.al_qh em{float:right;text-align: center;display: block;font-size: 18px;color: #595959;}
.al_qh em i {width:37px;height: 37px;margin:0 auto;display: block;background: url(/css-..-images-al_a6.jpg.jpg) no-repeat;margin-bottom:10px;}
.al_qh em:hover i {background: url(/css-..-images-al_a6_hv.jpg.jpg) no-repeat;}
.al_qh em:hover a{color: #007440}
.al_qh em a {color: #595959}
.al_qh li{float:left;padding:0 54px;text-align: center;}
.al_qh li i{width:37px;height: 37px;margin:0 auto;display: block;}
.al_qh li span {font-size: 18px;color: #595959;height: 45px;line-height: 45px;}
.al_qh li:nth-child(1) i{background: url(/css-..-images-al_a1.jpg.jpg) no-repeat;}
.al_qh li:nth-child(2) i{background: url(/css-..-images-al_a2.jpg.jpg) no-repeat;}
.al_qh li:nth-child(3) i{background: url(/css-..-images-al_a3.jpg.jpg) no-repeat;}
.al_qh li:nth-child(4) i{background: url(/css-..-images-al_a4.jpg.jpg) no-repeat;}
.al_qh li:nth-child(5) i{background: url(/css-..-images-al_a5.jpg.jpg) no-repeat;}
.al_qh li:nth-child(1).on i{background: url(/css-..-images-al_a1_hv.jpg.jpg) no-repeat;}
.al_qh li:nth-child(2).on i{background: url(/css-..-images-al_a2_hv.jpg.jpg) no-repeat;}
.al_qh li:nth-child(3).on i{background: url(/css-..-images-al_a3_hv.jpg.jpg) no-repeat;}
.al_qh li:nth-child(4).on i{background: url(/css-..-images-al_a4_hv.jpg.jpg) no-repeat;}
.al_qh li:nth-child(5).on i{background: url(/css-..-images-al_a5_hv.jpg.jpg) no-repeat;}
.al_qh li.on span{color: #007440}
.al_c{background: url(/css-..-images-al_bj.jpg.jpg) no-repeat center top;height: 510px;}
.al_a li{position: relative;}
.al_a li i{font-size:0;line-height: 0;}
.al_a li i img{width:1200px;height: 510px;}
.al_a li h4 a{display: block;height: ;margin-top:14px;height: 64px;line-height: 64px;color: #212325;font-weight: bold;font-size:24px;}
.al_a li span {display:inline-block;height: 33px;line-height: 33px;border:1px solid #d8d8d8;border-width: 1px 0;font-size:16px;color: #414141;}
.al_a li span b {color: #007440;font-style:normal;}
.al_a li p{font-size:14px;color: #7f7f7f;line-height: 28px;margin-top:16px;height: 56px;}
.al_a li em {position: absolute;right:0;bottom:101px;}
.al_a li em a{width:235px;height: 58px;text-align: center;line-height: 58px;font-size:15px;color: #fff;display: inline-block;background: #007440;margin-right:10px;}
.al_a li em a:last-child{background: url(/css-..-images-ys_ico1.jpg.jpg) repeat-x left top;margin:0;}
.al_j{position: absolute;left:50%;margin-left:518px;top:274px;z-index: 9;}
.al_j .prev,.al_j .next{position: static;}


.hz_bj{height: 373px;background: #007440}
.hez{height:338px;padding-top:35px;position: relative;}
.hz_qh{height: 78px;overflow: hidden;}
.hz_qh li{float:left;background: url(/css-..-images-hz_ico1.jpg.jpg) no-repeat right;padding-right:35px;margin-right:39px;text-align: center;}
.hz_qh li span {font-size:24px;color: #fff;height: 38px;line-height: 38px;display:block;font-weight: bold}
.hz_qh li em {font:10px arial;color: #95b9a5;}
.hz_qh li.on span{color: #8ec31f}
.hz_qh li:last-child{background:none}
.hz_c li{float:left;font-size:0;line-height: 0;width:292px;margin-right:10px;}
.hz_c li img {width:292px;height: 123px;}
.hz_c li span a{display: block;height: 56px;line-height: 56px;background: #dddddd;text-align: center;font-size:14px;color: #585858}
.hz_j{position: absolute;right:0;top:49px;}
.hz_j img {margin-left:15px;}
.hz_c li:last-child{margin:0;}


.lc_bj{margin-top:83px;height: 568px;background: url(/css-..-images-lc_bj.jpg.jpg) no-repeat center bottom;overflow: hidden;}
.liuc .titis{text-align: left;height: 168px;width:600px;}
.lc_tel { float: right;font-size:18px; color: #303030;padding-left:50px;margin-top:24px;background: url(/css-..-images-t_tel_bj.jpg.jpg) no-repeat left top;height:123px}
.lc_tel span {font-size:24px;color: #007440;vertical-align: middle;letter-spacing:7px;display: block;padding-top:5px;}
.lc_tel em a{width:186px;height:45px;text-align:center;line-height:45px;font-size:16px;color:#fff;background:#007440;display:block;margin-top:12px;}
.lc_nr li{float:left;font-size:0;line-height: 0;position: relative;}
.lc_nr li img {width:300px;height: 200px}
.lc_nr li p{width:100%;height: 100%;background: rgba(0,0,0,0.8);position: absolute;left:0;top:0;padding-left:18px;box-sizing: border-box;}
.lc_nr li p i {padding:43px 0 30px;display: block;}
.lc_nr li p i img{width:36px;height: 34px}
.lc_nr li p em {font-size:24px;color: #fff;padding-top:6px;display: block;line-height: 24px}
.lc_nr li p span {display:block;font-size:18px;color: #fff;padding-top:8px;display: block;line-height: 20px}
.lc_nr li p b{font-weight: normal;color: #adadad;font-size:10px;line-height:18px;display: block;letter-spacing: -1px}
.lc_nr li:hover p{background: rgba(0,116,64,0.9);animation-duration: 1.5s;animation-name: flipInY;} 

.news{height:764px;margin-top:89px;overflow: hidden;}
.news .titis {height: 174px;}
.news .tit{padding-left:26px;background: url(/css-..-images-dt_ico1.jpg.jpg) no-repeat left center;font-size:18px;color: #000000;font-weight:bold;height: 68px;line-height: 68px;}
.news .tit a {color: #000}
.dongt{float:left;width:610px;}
.dongt dl{height:151px;background: #f7f7f7;overflow: hidden;margin-bottom: 30px;}
.dongt dt {font-size:0;line-height: 0;float:left;width:269px;}
.dongt dt img {width:269px;height: 151px;}
.dongt dd {float:left;width:294px;padding:16px 0 0 30px;}
.dongt dd h4 a {display: block;height: 32px;line-height: 32px;font-size:18px;color: #000000;font-weight: normal;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.dongt dd p {font-size:14px;line-height: 26px;padding-top:10px;}
.dongt li{height:83px;padding-bottom:26px;}
.dongt li em {width:62px;height: 75px;border:4px solid #6b6b6b;text-align: center;font:12px arial;color: #333333;display: block;float:left;font-style: normal;}
.dongt li i{font-size:36px;color: #333333;font-weight: bold;display: block;font-style: normal;padding-top:13px;line-height:36px}
.dongt li p {float:left;width:507px;padding-left:25px;font-size:14px;color: #808080;line-height: 22px;}
.dongt li p span a{display:block;height: 30px;line-height: 30px;font-size:14px;color: #000000;margin-bottom:6px;font-weight: bold;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.dongt li:hover span a {color: #007440}
.dongt li:hover em{color: #007440;border-color: #007440}
.dongt li:hover em i{color: #007440}

.went{float:left;width:338px;padding-left:66px;}
.wt_nr p{font-size:0;line-height: 0}
.wt_nr p img {width:338px;height: 190px;}
.wt_nr li{border-bottom:1px dashed #cccccc;padding:21px 0 ;}
.wt_nr li a {display:block;height: 30px;line-height: 30px;color: #000000;font-weight: bold;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size:14px;padding-left:21px;background: url(/css-..-images-wt_ico1.jpg.jpg) no-repeat left center;}
.wt_nr li span {font-size:14px;color: #808080;line-height: 22px;padding-top:8px;padding-left:21px;display: block;}
.wt_nr li:last-child{border:0;}

.gd_c{float:right;width:125px;background: #007440;height:367px;margin-top:68px;text-align: center;}
.gd_c span {width:43px;padding-top:26px;display: inline-block;font-size:16px;color: #c7d9cf;line-height: 24px}
.gd_c span a {color: #c7d9cf}

.about{height:1110px;position: relative;}
.about .titis {height: 167px;}
.about dl {height: 538px;margin-bottom:65px;}
.about dt{position: absolute;left:-360px;}
.about dt i{font-size:0;line-height: 0}
.about dt ul{width:100px;height:516px;background:rgba(0,116,64,0.98);text-align:center;position:absolute;right:0;top:0;padding-top:22px;}
.about dt li{padding-top:45px;height: 114px;border-bottom:1px solid #4e9f7b;width:65px;margin:0 auto;}
.about dt li span {font-size:14px;color: #fff;display: block;padding-top:16px;}
.about dt li:last-child{border:0;}
.about dd {float:right;width:430px;padding:37px 31px 0 38px;height: 420px;background: #fff;box-shadow: 10px 10px 20px #d7d7d7}
.about dd h2 a{display: block;height:40px;line-height: 40px;font-size:20px;color: #6c6c6c;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.about dd p {font-size:15px;color: #6c6c6c;line-height: 26px;padding-top:12px;height: 218px;overflow: hidden;}
.about dd li {float:left;text-align: center;font-size:14px;color: #6c6c6c;margin-right:77px;}
.about dd span {font-size:14px;color: #6c6c6c;font-weight: bold;display: block;margin-bottom:15px;}
.about dd span em {font-size:48px;color: #047643;font-weight: bold;vertical-align: top;line-height:40px}
.about dd li:last-child{margin:0;}

.zs_c{height: 228px;}
.zs_c li {float:left;width:393px;margin-right:10px;}
.zs_c li img {width:393px;height: 228px;}
.zs_c li:last-child{margin:0;}

.list4{background: url(/css-..-images-lx_bj.jpg.jpg) no-repeat center top;height: 531px;}
.biaod{float:left;width:672px;height: 402px;padding-left:30px;background: #fff;margin-top:64px;}
.biaod .tit{height: 81px;padding-top:21px;}
.biaod .tit h4 {height: 39px;line-height: 39px;font-size:24px;color: #212121;}
.biaod .tit span {font-size:14px;color: #b5b5b5;padding-top:3px;}
.biaod li.lis1 {height: 55px;}
.biaod li.lis1 input{width:290px;height: 43px;border:1px solid #dfdfdf;padding-left:20px;font-size:14px;color: #b3b3b3;line-height: 43px;margin-right:16px;}
.biaod li.lis2{height: 102px;}
.biaod li.lis2 textarea{width:619px;height: 80px;border:1px solid #dfdfdf;padding-left:20px;line-height:24px;font-size:14px;color: #b3b3b3;}
.biaod li.lis3 input{width:172px;height:45px;background:#027442;border:0;text-align: center;color: #fff;font-size:14px;}

.lianx{float:right;height:402px;background: #027442;width:422px;padding:0 28px 0 30px;margin-top:64px;}
.lianx h4{height: 80px;line-height: 80px;font-size:24px;color: #fff;font-weight: normal;}
.lianx li{height: 70px;border-bottom:1px solid #28895e;}
/*.lianx li:nth-child(2){height:100px;}*/
.lianx li img {float:left;padding-top:20px;}
.lianx li p {float:left;width:325px;padding:10px 0 0 22px;font-size:15px;color: #fff;line-height: 24px;}
.lianx li span {display:block;font-size:15px;font-weight: bold;height: 24px;line-height: 24px;color: #fff}
.lianx li em{padding-right:24px;display: inline-block;}
.lianx li:last-child{border:0}